---
name: Lydia Pollitt
start_date: 2020-09-01
locality: Saint Louis, MO
country: United States
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader
  (Midwest Area) </a>
reports_to: haydn
picture: lydiapollitt.jpg
pronunciation: 
twitter: 
gitlab: lpollitt
departments:
- Enterprise Sales
expertise: 
story: Originally from northern Iowa, but based in St. Louis, MO nearly all of my
  adult life (while always pining for the mountains), I’ve been working with software
  clients and helping to solve their problems for nearly 20 years. My primary goal
  is always to understand my customers’ critical business issues and make it easy
  for them to purchase the solution. I live with my fiance Bob and our pup Posie.
  I love to cook and entertain, see live music, and to travel far and wide which typically
  involves a deep dive into local food and some sort of sporty adventure like rock
  climbing, mountain biking or skiing or whatever else the destination may have to
  offer.
